<? 
require_once('../conf/connection.php');


$fecha_ft =$_GET["fecha"];
date_default_timezone_set("America/Buenos aires" ) ; 
$hora = date('h:i a',time() - 3600*date('I')); 


//suma total de ventas boletas = "1" y faturas="2" 

$query="SELECT sum(total) AS boletas FROM ventas  WHERE doc='1' AND fecha='$fecha_ft'";
$rs_query=mysql_query($query);
$boletas=mysql_result($rs_query,0,"boletas");
if($boletas==""){$boletas="0";}else{}
$query="SELECT sum(total) AS facturas FROM ventas  WHERE doc='2' AND fecha='$fecha_ft'";
$rs_query=mysql_query($query);
$facturas=mysql_result($rs_query,0,"facturas");
if($facturas==""){$facturas="0";}else{}
$totalventa=$boletas+$facturas;

 ?>
 
 


<html>
	<head>
		<title></title>
		<link href="../../estilos/estilos.css" type="text/css" rel="stylesheet">	
		<script>
		
		var cursor;
		if (document.all) {
		// Está utilizando EXPLORER
		cursor='hand';
		} else {
		// Está utilizando MOZILLA/NETSCAPE
		cursor='pointer';
		}
		
		 function imprimir() {
			location.href="../informe.php";	
		 }
		</script>
        <script language="javascript">
function imprimir() {
	window.print();

	
}
</script>
	</head>

	<body onLoad="imprimir()">	
	
    <table width="358" border=0 cellpadding=3 cellspacing=0 class="fuente8">					
					  <tr>
						
						  <td width="675" align="center" >RESTAURANT &quot;LA GUARIDA&quot;</td>
						 
					  </tr>
					  <tr>
					    <td >----------------------------------------------------------</td>
      </tr>
					  <tr>
					    <td >CIERRE DE CAJA</td>
      </tr>
					  <tr>
					    <td >---------------------------------------------------------</td>
      </tr>
					  
					  <tr>
					    <td >HORA: <? echo $hora ?></td>
      </tr>
					  
					  <tr>
					    <td >FECHA: <? echo $fecha_ft?></td>
      </tr>
					  
					  
                      </table>
                     <table width="975">
					  
					        <tr>
					          <td>
				                DETALLES
                                 <?
        $buscar='select * from ventas where fecha like \'%'.$fecha_ft.'%\'';
		   $r=mysql_query($buscar,$conn) or die("Error en el query: ".mysql_error());
		   $n=mysql_num_rows($r);
		    //si hay registros los procesamos
			if($n>0)
			{
			?>
				<table  width="305" border="0">
				<tr bgcolor="#69BFE0" >
				<td width="69" bgcolor="#FFFFFF">Pedido</td>
				<td width="78" bgcolor="#FFFFFF">subtotal </td>
				<td width="79" bgcolor="#FFFFFF">Propina</td>
				<td width="99" bgcolor="#FFFFFF">Total </td>
				</tr>
				<tr bgcolor="#69BFE0" >
				  <td colspan="4" bgcolor="#FFFFFF">-------------------------------------------------</td>
				  </tr>
				<?
				while($row=mysql_fetch_assoc($r))
				{ //Procesamos cada registro como una fila de tabla
					?>
					<tr><?
					//$row["nomCampo"] estos nomCampo son los campos devueltos por el
					//query en la variable $r que procesa mysql_fetch_assoc
					?>
					 <td><? echo  $row["idpedido"] ?></td>
					 <td align="right"><? echo $row["subtotal"] ?></td>
					 <td align="right"><? echo $row["propina"] ?></td>
					 <td align="right"><? echo $row["total"] ?></td>
				    </tr>
					
				<? }?>
                <tr>
					  <td colspan="4">-------------------------------------------------</td>
				  </tr>
                   <tr>
					  <td colspan="4" align="right">TOTAL: <? echo $totalventa;  ?></td>
				  </tr>
				</table>
			
			<? } 
			else
			{
				echo "No hubieron coincidencias!";
     
			} ?>
